import {NgModule} from '@angular/core'

import {SharedModule} from '../shared/shared.module'
import {CreInputsModule} from '../shared/components/inputs/inputs.module'
import {CreButtonsModule} from '../shared/components/buttons/buttons.module'
import {GroupTokenAdd, GroupTokenList} from "../groupTokens/group-tokens";
import {GroupTokensRoutingModule} from "./group-tokens-routing.module";
import {CreTablesModule} from "../shared/components/tables/tables.module";


@NgModule({
  declarations: [
    GroupTokenAdd,
    GroupTokenList
  ],
  exports: [
    GroupTokenAdd
  ],
  imports: [
    GroupTokensRoutingModule,
    SharedModule,
    CreInputsModule,
    CreButtonsModule,
    CreTablesModule
  ]
})
export class GroupTokensModule {
}
