import {Component} from '@angular/core'
import {NavLink} from '../../modules/shared/components/nav/nav.component'
import {SubMenuComponent} from '../../modules/shared/components/sub-menu/sub-menu.component'
import {routes} from "../../routes";

@Component({
  selector: 'cre-inventory-page',
  templateUrl: './catalog.component.html',
  styleUrls: ['./catalog.component.sass']
})
export class CatalogComponent extends SubMenuComponent {
  links: NavLink[] = Object.values(routes.catalog.children)
}
